.port-fdig-2co{
	  padding-top: 6%;
  	background-size: cover;
  	height: 500px; /*380px*/
  	background-color: #0171BC;
  	background-position: center;
  	background-repeat: no-repeat;
}
.c-dark{
  color: #41494f;
}
.c-blue-fp{
  color: #3A6BFF;
}
.f-title-princ{
  font-size: 50px;
  font-family: 'nova-black';
}
.f-title-sec{
  font-size: 40px;
  font-family: 'nova-black';
}
.p-bigb {
    font-family: 'nova-black';
    font-size: 25px;
}
.p-bigb2 {
    font-family: 'nova-black';
    font-size: 32px;
}
.p-count{
  font-family: 'nova-light';
  font-size: 18px;
  line-height: 2;
}
.p-count2{
  font-family: 'nova-light';
  font-size: 17px;
}
.p-count2{
  font-family: 'nova-light';
  font-size: 20px;
}

.cont-front p{
  padding-top: 2%;
}
.cont-pay-graph{
  margin-bottom: -10%;
}
.cont-count-pay{
  padding-top: 0.5%;
}
.cont-count-num{
  padding-top: 6%;
}
.cont-count-num img{
  padding-bottom: 2%;
}
.cont-map-pay{
  padding: 7% 15px 4%;
}
.cont-map-pay .mapa_neo{
  padding: 0;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}


.cont-report-pay{
  padding-top: 11%;
}


.cont-report-pay .f-title-space{
  padding-bottom: 4%;
}


.cont-title-map{
  padding-bottom: 2%;
}

.img-send-mail{
  animation-name: fadeInRight;

  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


/*********************/
#stripes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 700px;
    background: linear-gradient(150deg,#53f 15%,#05d5ff 70%,#a6ffcb 94%);
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(12,1fr);
  }
  #stripes :nth-child(1) {
    grid-area: 1/1/span 4/span 2;
    background-color: #53f;
    -webkit-clip-path: polygon(0 0,100% 0,100% 60%,0 100%);
    clip-path: polygon(0 0,100% 0,100% 60%,0 100%);
}
  #stripes :nth-child(2) {
    grid-area: 1/3/span 3/span 2;
    background-color: #4553ff;
    -webkit-clip-path: polygon(0 0,100% 0,100% 74%,0 100%);
    clip-path: polygon(0 0,100% 0,100% 74%,0 100%);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}
  #stripes :nth-child(3) {
    grid-area: 1/5/span 2/span 2;
    background-color: #4f40ff;
    -webkit-clip-path: polygon(0 0,100% 0,99% 5%,0 70%);
    clip-path: polygon(0 0,100% 0,99% 5%,0 70%);
}
  #stripes :nth-child(4) {
    grid-area: 3/11/span 3/span 2;
    -webkit-clip-path: polygon(0 23%,100% 0,100% 77%,0 100%);
    clip-path: polygon(0 23%,100% 0,100% 77%,0 100%);
    background-color: #0dcfff;
}
  #stripes :nth-child(5) {
    grid-area: 8/1/span 5/span 4;
    -webkit-clip-path: polygon(0 23%,100% 0,100% 80%,0 100%);
    clip-path: polygon(0 23%,100% 0,100% 80%,0 100%);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    background-color: #1fa2ff;
}

#stripes+.container {
    padding-bottom: 15rem; /*21*/
    padding-top: 14rem; /*17*/
}
.section [class^=container].bring-to-front, section [class^=container].bring-to-front {
    z-index: 9;
}

.cont-post-front {
    position: relative;
}
.cont-post-front {
    background-color: #fff;
}
.cont-post-front::before {
    background-image: url('/libs17/img/formaspago/bolivia/spacewhite.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: '';
    height: 250px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
    top: -250px;
}

.cont-front{
  z-index: 9;
  position: relative;
}

.shape-background {
    background-color: #F9FBFD;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 120px;
    z-index: -1;
    position: absolute;
}

.shape-background.shape-right {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 140%;
    left: 77%;
    
}
.shape-right {
    right: 0;
    max-width: 600px;
    }





/**********************/

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

/*********************/





@media (max-width: 1366px){
  .shape-background.shape-right {
        top: 185%;
    }
}
@media(max-width: 1024px){
  .port-fdig-2co{
    padding-top: 12%;
  }

}

@media(max-width: 768px){
  .port-fdig-2co{
    padding-top: 16%;
  }
  .shape-background.shape-right{
      display: none;
  }
}

@media(max-width: 767px){
  .port-fdig-2co{
    height: 100%;
}

.cont-post-front::before {
    display: none;
}
#stripes+.container {
padding-bottom: 1rem;
  }

.cont-front p {
  text-align: center;
}

.cont-count-pay {
    padding-top: 10%;
}
.cont-count-num>div{
  padding-bottom: 10%;
}

.f-title-princ {
font-size: 35px;
  text-align: center;
  }

#stripes+.container {
    padding-top: 9rem !important;
}
.cont-report-pay {
    padding-top: 1%;
}

.p-count2 {
    font-size: 18px;
}

.shape-background.shape-right {
    display: none;
}
  
}
